/*
Theme Name: Aroland Child
Theme URI: http://demo2.wpopal.com/aroland
Template: aroland
Author: Opal Team
Author URI: https://www.wpopal.com/
Description: Aroland is a fully responsive Single Property Landing Page WordPress Theme which fits with master planned communities, villa, house, flat, apartment, realtor &amp; rental, building complex, broker &amp; commercial. Come with 06+ fantastic demos with 1-click Import, Sticky Header, and more powerful features to help you build a master-planned community site perfectly.
Tags: realty,rentals,home,housing,landing page,property,real estate,agents,google maps,page builder,flat,modern,agent,agency,busines
Version: 1.1.4.1770262810
Updated: 2026-02-05 03:40:10

*/

.phone-box span.elementor-phone-subtitle{display: none !important;}
label.main-button-flaot-custom.flBtn-label {
    width: 40px !important;
    height: 40px !important;
    font-size: 18px !important;
}
.elementor-2708 .elementor-element.elementor-element-fa3ffd7 .wpcf7 select {
    font-family: "Work Sans", Sans-serif;
    background-color: #ffffff;
    width: 100%;
    height: 56px;
}
.float-buttons{
    position:fixed;
    bottom:275px;
    right:20px;
    z-index:9999;
}
.float-buttons ul{
    display:inline-flex;
    flex-direction:column;
    list-style-type:none;
    padding:0;
    margin: -7px;
}
.float-buttons ul li{padding:7px;}
.float-buttons ul li a{
    width:60px;
    height:60px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
    background:#c39a73;
    color:#FFF;
    transition:0.4s all;
    font-size:24px;
}
.float-buttons ul li a:hover{
    background:#FFF;
    color:#c39a73;
}

@media screen and (max-width: 767px) {
  .float-buttons ul li a{width:40px;height:40px; font-size:16px;}
  .whatsapp-button{width:40px;height:40px;}
  .whatsapp-button img{width:20px;}
  .float-buttons{bottom:255px;}

}
